.plain_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.sm_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
}
.plain_text_italic {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.sm_text {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.sm_text_white {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
}
.sm_white_text_links a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.sm_white_text_links a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.sm_white_text_links a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.sm_white_text_links a:active {
	color: #FFFFFF;
	text-decoration: none;
}

.sm_heading_blue {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	color: #082151;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #8490A7;
	text-decoration: underline;
}
a:active {
	color: #000000;
	text-decoration: none;
}
.sm_white_text_links {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
}
.plain_text_bold {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
}
.body_heading_blue {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #082151;
}
.plain_text_bold_large {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12.5px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
}
.plain_text_blue {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	color: #0A214F;
}
.body_heading_blue_notbold {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #082151;
}
.body_heading_red {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #B9122B;
}
.plain_text_white {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
}
.white_links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
}
.white_links a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.white_links a:visited {
	color: #8490A7;
	text-decoration: none;
}
.white_links a:hover {
	color: #8490A7;
	text-decoration: underline;
}
.white_links a:active {
	color: #FFFFFF;
	text-decoration: none;
}
.dotted_line {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #8490A7;
}
.blue_links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	color: #0000FF;
}
.blue_links a:link {
	color: #0000FF;
	text-decoration: none;
}
.blue_links a:visited {
	color: #0000FF;
	text-decoration: none;
}
.blue_links a:hover {
	color: #0000FF;
	text-decoration: underline;
}
.blue_links a:active {
	color: #0000FF;
	text-decoration: none;
}
